Historie verzí doplňku Add-on Compatibility Reporter

32 verzí

Se starými verzemi opatrně!

Tyto verze jsou dostupné pro referenční a testovací účely. Měli byste vždy použít poslední verzi doplňku.

Verze 2.0.5 114.5 kB Podporuje Firefox 26.0 a novější

  • Fix syntax error which only appears in very recent Firefox versions.

Verze 2.0.4 114.4 kB Podporuje Firefox 21.0 a novější

  • Fix Firefox 32 compatibility issues.
  • Update widget code to use Australis UI module where available.

Verze 2.0.3 114.3 kB Podporuje Firefox 21.0 a novější

  • Fix timer issue.

Verze 2.0.2 114.3 kB Podporuje Firefox 21.0 a novější

  • Support for Firefox 29+.
  • Fixed leak in about:addons.

Verze 2.0.1 301.8 kB Podporuje Firefox 19.0 a novější

Verze 2.0 284.0 kB Podporuje Firefox 16.0 a novější

The Add-on Compatibility Reporter (ACR) has been redesigned and rewritten from the ground up to make it easier to use!

Verze 1.1 163.8 kB Podporuje Firefox 3.5 a novější, Mobilní 4.0 - 11.0a1, SeaMonkey 2.0 a novější, Thunderbird 3.0a1 a novější

- Fixing bug that caused Add-on Sync to break
- Added Danish (da) locale

Verze 1.0.3 142.3 kB Podporuje Firefox 3.5 a novější, Mobilní 4.0 - 11.0a1, SeaMonkey 2.0 a novější, Thunderbird 3.0a1 a novější

Fix for bug 715493 : ACR 1.0.2 breaks AOM Add-ons Search in SeaMonkey

Verze 1.0.2 159.7 kB Podporuje Firefox 3.5 a novější, Mobilní 4.0 - 11.0a1, SeaMonkey 2.0 a novější, Thunderbird 3.0a1 a novější

Fixes to make it fit better with 'Compatible by Default' builds of Firefox.
*NOTE* that add-ons marked to only work up to Firefox 3.6 or less will no longer be able to be enabled in 'Compatible by Default' builds of Firefox.

Verze 1.0.1 173.1 kB Podporuje Firefox 3.5 a novější, Mobilní 4.0 - 11.0a1, SeaMonkey 2.0 a novější, Thunderbird 3.0a1 a novější

Fixes conflicts with new Default to Compatible features.

Verze 1.0 135.2 kB Podporuje Firefox 3.5 a novější, Mobilní 4.0 - 11.0a1, SeaMonkey 2.0 a novější, Thunderbird 3.0a1 a novější

- Mobile (Android) support!
- No 2nd restart needed after install to enable incompatible add-ons
- New locales (es-ES, fr, ru, and others)
- Better handling of misbehaving language packs
- New icon
For a full list of bug fixes, see http://bri.kz/cm

Verze 0.9.3 101.4 kB Podporuje Firefox 3.5 a novější, SeaMonkey 2.0 a novější, Thunderbird 3.0a1 a novější

Aurora 10 compatibility support

Verze 0.9.2 109.6 kB Podporuje Firefox 3.5 a novější, SeaMonkey 2.0 a novější, Thunderbird 3.0a1 a novější

Compatibility with the latest Thunderbird and Seamonkey nightly builds.

Verze 0.9.1 151.6 kB Podporuje Firefox 3.5 a novější, SeaMonkey 2.0 a novější, Thunderbird 3.0a1 a novější

- support to turn off prefs in latest Aurora builds 9.0a1 (bug 689853)
- improvements to compatibility button after you send a report (bug 671257)
- fix to add-on updates that are marked as compatible (bug 677567)

Verze 0.9 131.1 kB Podporuje Firefox 3.5 a novější, SeaMonkey 2.0 a novější, Thunderbird 3.0a1 a novější

* Incompatible add-ons will now be returned in Add-ons Manager searches
* Support for an upcoming addons.mozilla.org feature that will make it easier to install incompatible add-ons

Verze 0.8.7 84.0 kB Podporuje Firefox 3.5 a novější, SeaMonkey 2.0 a novější, Thunderbird 3.0a1 a novější

Turning off feature where add-ons incompatible add-ons are immediately available post-install. A second restart is necessary again until we implement this feature correctly. For more details see bug 572322.

Verze 0.8.5 127.0 kB Podporuje Firefox 3.5 a novější, SeaMonkey 2.0 a novější, Thunderbird 3.0a1 a novější

Thunderbird compatibility updates

Verze 0.8.4 114.7 kB Podporuje Firefox 3.5 a novější, SeaMonkey 2.0 a novější, Thunderbird 3.0a1 a novější

Fixes support for Firefox 7.0a1

Verze 0.8.3 114.7 kB Podporuje Firefox 3.5 a novější, SeaMonkey 2.0 a novější, Thunderbird 3.0a1 - 3.3a3pre

Adds support for Firefox 6, 7, 8 and SeaMonkey 2.2.

Verze 0.8.2 82.9 kB Podporuje Firefox 3.5 a novější, SeaMonkey 2.0 - 2.1b2, Thunderbird 3.0a1 - 3.3a3pre

Added 4.2 compatibility prefs for post-4.0 nightly builds of Firefox.

Verze 0.8.1 81.9 kB Podporuje Firefox 3.5 a novější, SeaMonkey 2.0 - 2.1b2, Thunderbird 3.0a1 - 3.3a4pre

Minor update for compatibility with Firefox, post-4.0 beta period.

Verze 0.8 36.9 kB Podporuje Firefox 3.5 a novější, SeaMonkey 2.0 - 2.1b2, Thunderbird 3.0a1 - 3.3a3pre

Updated to work with Thunderbird 3.3, plus maintenance fixes - http://bri.kz/acr08bugs.

Verze 0.7 35.8 kB Podporuje Firefox 3.5 a novější, SeaMonkey 2.0 - 2.1b2, Thunderbird 3.0a1 - 3.3a2pre

Added support for SeaMonkey, and maintenance bug fixes.
Full list of fixes: http://bri.kz/acr07bugs

Verze 0.6 112.6 kB Podporuje Firefox 3.5 - 4.0b8pre, Thunderbird 3.0a1 - 3.3a1pre

* Preferences menu will no longer incorrectly be enabled for every add-on
* Enable and Disable buttons are no longer shown at the same time in Firefox 4's Add-ons Manager details view
* Fix button sizing issues in Firefox 4

Verze 0.5.1 108.5 kB Podporuje Firefox 3.5 - 4.0b5pre, Thunderbird 3.0a1 - 3.2a1pre

Firefox 4 compatibility fixes (bug 576568)

Verze 0.5 108.5 kB Podporuje Firefox 3.5 - 4.0b3pre, Thunderbird 3.0a1 - 3.1.*

* Firefox 4's new Add-ons Manager is now supported
* Fixed issues with Thunderbird compatibility

Verze 0.4.2 104.4 kB Podporuje Firefox 3.5 - 3.7a4, Thunderbird 3.0a1 - 3.1b2pre

Fixes a problem where compatibility prefs are not reverted when uninstalled.

Verze 0.4.1 103.4 kB Podporuje Firefox 3.5 - 3.7a1pre, Thunderbird 3.0a1 - 3.1a1pre

Disables compatibility checking for Firefox 3.6pre versions.

Verze 0.4 99.3 kB Podporuje Firefox 3.5 - 3.7a1pre, Thunderbird 3.0a1 - 3.1a1pre

Compatibility checking will once again be disabled using the new method required by Firefox 3.6b3 and 3.7a1 so that incompatible extensions can be installed and enabled.

Verze 0.3 98.3 kB Podporuje Firefox 3.5 - 3.7a1pre, Thunderbird 3.0a1 - 3.1a1pre

This version disables add-on compatibility checking using the new methods required by the latest builds of Firefox.